import BladeVisual_zh_CN_Base from './blade-visual_zh_CN_base';

function getLocaleResource(){
    const BladeVisual_zh_CN_OwnData = {};
    const targetData = Object.assign(BladeVisual_zh_CN_Base(), BladeVisual_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;